#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-JTw8RQl1wiyAsyA03JVIcE
key:                  hls-call-hierarchy-plugin-1.2.0.0-JTw8RQl1wiyAsyA03JVIcE
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  00054c2a64d2b2aff11d3b20c4fc1107
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-JTw8RQl1wiyAsyA03JVIcE
depends:
    aeson-2.1.2.1-3vSYNHOd39sCDqznIKH954 base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-2QO6fIORLtDHfeJno2g6pj
    ghcide-1.9.1.0-8TOq8XFcn10KSbhSoBwhp9
    hiedb-0.4.2.0-E0OIIp8hLGL7cVdY4w1CGR
    hls-plugin-api-1.6.0.0-EEhz90AVwhn8R2gfCzRg3e
    lens-5.2.3-BRSx6R0UUz56Lapx4JjKFA
    lsp-1.6.0.0-JvkLB24WR9XI9bJalfyao8
    sqlite-simple-0.4.19.0-GIFQJxRIoaYDiMQe2mF8ea text-1.2.5.0
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

